[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomScrollBar.OnChange

OnChange - Event handler for any change in position of the slider or other mouse movement or keyboard event associated with the scrollbar

## Declaration

Source position: stdctrls.pp line 115

`public property TCustomScrollBar.OnChange: TNotifyEvent read FOnChange write FOnChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.